# Configuration file
# Generated on 24.03.15 16:44

###########
# General #
###########

# Block and Item Id's used:

general {
}

#########
# Block #
#########

block {
   BlockStair=861
   BlockStair10=870
   BlockStair100=960
   BlockStair101=961
   BlockStair102=962
   BlockStair103=963
   BlockStair104=964
   BlockStair105=965
   BlockStair106=966
   BlockStair107=967
   BlockStair108=968
   BlockStair109=969
   BlockStair11=871
   BlockStair110=970
   BlockStair111=971
   BlockStair112=972
   BlockStair113=973
   BlockStair114=974
   BlockStair115=975
   BlockStair116=976
   BlockStair117=977
   BlockStair118=978
   BlockStair119=979
   BlockStair12=872
   BlockStair120=980
   BlockStair121=981
   BlockStair122=982
   BlockStair123=983
   BlockStair124=984
   BlockStair125=985
   BlockStair126=986
   BlockStair127=987
   BlockStair128=988
   BlockStair129=989
   BlockStair13=873
   BlockStair130=990
   BlockStair131=991
   BlockStair132=992
   BlockStair133=993
   BlockStair134=994
   BlockStair135=995
   BlockStair136=996
   BlockStair137=997
   BlockStair138=998
   BlockStair139=999
   BlockStair14=874
   BlockStair140=1000
   BlockStair141=1001
   BlockStair142=1002
   BlockStair143=1003
   BlockStair144=1004
   BlockStair145=1098
   BlockStair146=1099
   BlockStair147=1100
   BlockStair148=1101
   BlockStair149=1102
   BlockStair15=875
   BlockStair150=1103
   BlockStair151=1104
   BlockStair152=1105
   BlockStair16=876
   BlockStair17=877
   BlockStair18=878
   BlockStair19=879
   BlockStair2=862
   BlockStair20=880
   BlockStair21=881
   BlockStair22=882
   BlockStair23=883
   BlockStair24=884
   BlockStair25=885
   BlockStair26=886
   BlockStair27=887
   BlockStair28=888
   BlockStair29=889
   BlockStair3=863
   BlockStair30=890
   BlockStair31=891
   BlockStair32=892
   BlockStair33=893
   BlockStair34=894
   BlockStair35=895
   BlockStair36=896
   BlockStair37=897
   BlockStair38=898
   BlockStair39=899
   BlockStair4=864
   BlockStair40=900
   BlockStair41=901
   BlockStair42=902
   BlockStair43=903
   BlockStair44=904
   BlockStair45=905
   BlockStair46=906
   BlockStair47=907
   BlockStair48=908
   BlockStair49=909
   BlockStair5=865
   BlockStair50=910
   BlockStair51=911
   BlockStair52=912
   BlockStair53=913
   BlockStair54=914
   BlockStair55=915
   BlockStair56=916
   BlockStair57=917
   BlockStair58=918
   BlockStair59=919
   BlockStair6=866
   BlockStair60=920
   BlockStair61=921
   BlockStair62=922
   BlockStair63=923
   BlockStair64=924
   BlockStair65=925
   BlockStair66=926
   BlockStair67=927
   BlockStair68=928
   BlockStair69=929
   BlockStair7=867
   BlockStair70=930
   BlockStair71=931
   BlockStair72=932
   BlockStair73=933
   BlockStair74=934
   BlockStair75=935
   BlockStair76=936
   BlockStair77=937
   BlockStair78=938
   BlockStair79=939
   BlockStair8=868
   BlockStair80=940
   BlockStair81=941
   BlockStair82=942
   BlockStair83=943
   BlockStair84=944
   BlockStair85=945
   BlockStair86=946
   BlockStair87=947
   BlockStair88=948
   BlockStair89=949
   BlockStair9=869
   BlockStair90=950
   BlockStair91=951
   BlockStair92=952
   BlockStair93=953
   BlockStair94=954
   BlockStair95=955
   BlockStair96=956
   BlockStair97=957
   BlockStair98=958
   BlockStair99=959
}

########
# Item #
########

item {
}

